Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PUT "https://api.hitler.app/api/clients/client-uuid-1/members" \ -H "Authorization: Bearer YOUR_TOKEN" \ -H "Content-Type: application/json" \ -d '{"writerIds": ["user-uuid-1"], "designerIds": ["user-uuid-2"]}'
{ "id": "client-uuid-1", "name": "Acme Corp", "assignedWriters": ["user-uuid-1"], "assignedDesigners": ["user-uuid-2"], "writers": [{"id": "user-uuid-1", "name": "Alice", "email": "alice@example.com"}], "designers": [{"id": "user-uuid-2", "name": "Bob", "email": "bob@example.com"}] }
Assign writers and designers to a client